Edit PVC voice
Edit PVC voice metadata
Headers
Your API key for programmatic access. Send it in the x-api-key header; you can create and manage keys from the Developers page.
Path Parameters
Voice ID to be used, you can use GET /v1/voices to list all the available voices.
"21m00Tcm4TlvDq8ikWAM"
Body
The name that identifies this voice. This will be displayed in the dropdown of the website.
100"John Smith"
Language used in the samples.
"en"
Description to use for the created voice.
500"An old American male voice with a slight hoarseness in his throat. Perfect for news."
Labels for the voice. Keys can be language, accent, gender, or age.
"{\"language\": \"en\", \"accent\": \"en-US\", \"gender\": \"male\", \"age\": \"middle-aged\"}"
Response
Successful Response
The ID of the voice.